@charset "UTF-8";
a {

}

.icon {
    vertical-align: baseline
}

a, div, li {
    -webkit-tap-highlight-color: transparent
}

html {
}

article, footer, header, nav {
    display: block
}

a {
    background-color: transparent;
    color: #2396F7;
    transition: all .2s ease-out
}

a:active, a:hover {
    outline: 0
}

h1 {
    font-size: 2em
}

img {
    border: 0
}

body, h1, h2, h3 {
    font-weight: 400
}

table {
}

a, article, body, div, footer, h1, h2, h3, header, html, i, img, li, nav, p, span, strong, table, tbody, td, th, tr, ul {
    margin: 0;
    padding: 0
}

.list span {
                                    font-size: 1.5em;
                                    font-weight: 700;
                                }


.btn--cta {
    color: #f8f8f8
}

.btn {
    border-radius: 4px;
    height: 45px;
    line-height: 60px;
    font-size: 15px;
    /*letter-spacing: .15em; */
    font-weight: 700!important;
    display: inline-block;
    border: none;
    text-decoration: none;
}

.btn--cta {
    background: #006DFF;
    text-align: center;
    border: 1px solid #006DFF;
}

.btn--cta:hover {
    background-color: #65b6fa;
    color: #f8f8f8
}

.btn--has-icon:hover {
    background-color: #2396F7
}

.btn--fixed {
    width: 286px;
    position: relative;
    cursor: pointer;
    height: 60px;
}


.btn--skeleton {
    /*background: #4a5662; */
    color: #373B40;
    text-align: center;
    border: 1px solid #006DFF;

}

.btn--skeleton:hover {
    color: #373B40;
    opacity: .7
}

.btn--skeleton-alt {
    color: #f8f8f8
}

.btn--skeleton-alt:hover {
    color: #f8f8f8;
    opacity: .7
}

.btn__ctatitle {
    color: #f8f8f8;
    display: block;
    height: 100%;
    border-radius: 4px;
    text-decoration: none;
}
.btn__ctatitle:after { 
content: "\f35d";
font-family: Font Awesome\ 5 Free;
margin-left: 6px;
}

.btn__ctatitle:hover {
    color: #f8f8f8;
    background-color: #65b6fa
}

.site-header {
    background: rgba(39, 43, 47, .9);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    color: #f8f8f8;

}

@media only screen and (max-width: 990px) {
    .site-header {
        border-radius: 0;
        background: #FF333A
    }
}

.content-hero {
    min-height: 50px;
    border-radius: 4px;
}

@media only screen and (max-width: 480px) {
    .content-hero {
        border-radius: 0;
        margin-bottom: 0
    }
}

.ch-main {
    /*background-color: #272B2F; */
    background-color: #000;
    position: relative;
    padding-bottom: 15px;
}

@media only screen and (max-width: 768px) {

    .ch-main {
        border-radius: 0;
        min-height: 200px
    }
}

.ch-main__logo {
    display: block;
    position: absolute;
    right: 130px;
    top: 50%;
    margin-top: -75px;
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

@media only screen and (max-width: 1024px) {
    .ch-main__logo {
        top: 35px;
        right: auto;
        left: 50%;
        margin-top: 0;
        width: 90px;
        margin-left: -45px;
        height: 90px;

    }
}

.ch-main__info {
    color: #f8f8f8;
    padding: 50px 0 0 50px
}

@media only screen and (max-width: 1024px) {
    .ch-main__info {
        text-align: center;
        padding-bottom: 20px;
    }

    .ch-main__info {
        padding-top: 120px;
        padding-left: 0
    }
}

.ch-title {
    font-size: 32px;
    line-height: 1.5;
    font-weight: 700;
    display: inline-block;
    background: #fff;
    /*background: linear-gradient(45deg,#ff9fe1,#9d44fd 50%,#8727ff);
   background: linear-gradient(270.97deg, #FFE580 -21.36%, #FF7571 -2.45%, #EA5DAD 26.84%, #C2A0FD 64.15%, #3BF0E4 108.29%, #B2F4B6 159.03%); */
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
}

@media only screen and (max-width: 768px) {

    .ch-title {
        padding-right: 0;
        margin: 0 auto 8px;
        max-width: 80%;
        font-weight: 700;
    }
}

@media only screen and (max-width: 480px) {
    .ch-title {
        font-size: 22px;
        max-width: 80%;
      /*  margin: 0 auto 28px; */
        font-weight: 700;
    }
}

.ch-rating {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 40px;
    letter-spacing: .5px
}

.ch-cta {
    margin-bottom: 10px
}

.ch-cta .btn--skeleton {
    position: relative;
    top: 1px
}

.ch-cta .btn:first-child {
  /*  margin-right: 15px */
}

.ch-cta .btn:only-child {
    margin-right: 0
}

@media only screen and (max-width: 768px) {

    .ch-cta .btn--cta:first-child {
        margin-bottom: 20px
    }
}

.follow {
    display: inline-block
}

.follow {
    color: #3C3D41;
    position: relative;
    /*margin-right: 15px */
}

.follow .btn:first-child {
    margin-right: 0;
    margin-left: 25px
}

@media only screen and (max-width: 480px) {
    .follow .btn:first-child {
        margin-left: 0
    }
}

/*new shit */

    #main {
        padding-top: 0px!important;
    }
    .casino-review-section {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .rich-text {
        width: calc(65.9537% - ( 0.34046268656717 * 30px ) );
        
    }
    .upper-sidebar {
        width: calc(34.0463% - ( 0.65953731343283 * 30px ) );
    }
    .casino-rating {
        font-size: 25px;
margin-bottom: 20px;
letter-spacing: .5px;
color: #ffc107;
}
    @media (max-width: 780px) {
.casino-review-section {
    flex-direction: column;

}
.rich-text {
    width: 100%;
    order: 2;
}
.upper-sidebar {
    width: 100%;
    order: 1;
    }
}
/*.ch-main {
    min-height: 425px;
}
*/
.hero-review__bonus {
    padding: 20px 0 20px 122px;
    background-color: #101012;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    font-weight:300;
    width: 40.6%;
   
}

.hero-review__bonus .hero-review__icon_link {
    display:none
}

.hero-review__bonus br {
    display:none
}

.hero-review__bonus:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 100%;
    background-color: rgba(53, 54, 58, .16);
    background-image: url(/images/gift.svg);
    background-position: center center;
    -webkit-background-size: 33px 33px;
    background-size: 33px 33px;
    background-repeat:no-repeat
}




.text-medium {
    font-size: 18px;
    line-height:1.5;
    width: 100%;
    color: #fff;

}



[class^=icon-] {
    font-family: icomoon !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: block;
    color: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing:grayscale
}

.icon-visit:before {
    content: "\e901"
}
/*!
 * OverlayScrollbars
 * https://github.com/KingSora/OverlayScrollbars
 *
 * Version: 1.13.0
 *
 * Copyright KingSora | Rene Haas.
 * https://github.com/KingSora
 *
 * Released under the MIT license.
 * Date: 02.08.2020
 */

@media (max-width: 767px) {

    .hero-review__bonus {
        padding: 10px 18px 10px 93px;
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -ms-flex-order: 3;
       /* order: 3;
        margin-bottom:0 */
        margin: 10px 10px 10px 65px;
    }

    .hero-review__bonus .hero-review__icon_link {
        display: block;
        color: #909294;
        font-size: 12px;
        top: 14px;
        right: 18px;
        position:absolute
    }

    .hero-review__bonus br {
        display:block
    }

    .hero-review__bonus:before {
        width:73px
    }

    .hero-review__bonus .text-medium {
        font-size: 15px;
        line-height:22px
    }
}



